.index {
    background-color: #fff;
    width: 100%;
    min-width: 1230px;
}
.top {
    width: 100%;
    height: 45px;
    background-color: #f4f4f4;
    line-height: 45px;
}
.location {
    width: 1200px;
    font-size: 14px;
    color: #333333;
    margin: 0 auto;
}
.location img {
    vertical-align: sub;
    margin-right: 10px;
}
.location a {
    font-size: 14px;
    color: #333333;
}
.main {
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
    padding: 30px 0 60px;
}
.main-bg {
    height: 150px;
    background: url(banner.png) no-repeat;
    background-size: 100% 100%;
}
.common-style {
    display: flex;
    flex-wrap: wrap;
    margin-top: 33px;
}
.query {
    width: 360px;
    height: 489px;
    border-radius: 8px;
    border: solid 1px #dddddd;
}
.query p {
    height: 60px;
    background-color: #f5f5f5;
    width: 100%;
    line-height: 60px;
    color: #115db2;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.all-line {
    padding: 25px 21px 21px;
}
.line {
    height: 40px;
    line-height: 40px;
    margin-bottom: 15px;
}
.line .bt {
    font-size: 16px;
    color: #404040;
    width: 64px;
    display: inline-block;
}
.line .myselect,
.line .myinput {
    width: 244px;
    background-color: #f5f5f5;
    border-radius: 5px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
}
.all-line .button {
    display: flex;
}
.all-line .button .onebutton {
    width: 150px;
    height: 40px;
    background-color: #115db2;
    border-radius: 5px;
    color: #ffffff;
    font-size: 16px;
    margin-right: 18px;
}
.all-line .button .twobutton {
    width: 150px;
    height: 40px;
    background-color: #f5f5f5;
    border-radius: 5px;
    color: #040404;
    font-size: 16px;
}
.common-left {
    margin-right: 40px;
}
.situation {
    width: 800px;
}
.common-title {
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-bottom: 1px solid #115db2;
}
.common-title span {
    height: 45px;
    line-height: 45px;
    padding: 0 45px 0 14px;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    background: url(bt.png) no-repeat left;
    background-size: 100% 100%;
}
.common-title .more {
    font-size: 16px;
    color: #999999;
    float: right;
}
.list {
    width: 100%;
    padding: 0 10px;
}
.list .list-a {
    display: block;
    line-height: 55px;
    height: 55px;
    border-bottom: dashed 1px #cdcdcd;
    position: relative;
    padding-left: 15px;
}
.list .list-a::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #115db2;
    top: 25px;
    left: 0;
}
.list .list-a .title {
    font-size: 16px;
    color: #404040;
    width: 650px;
    display: inline-block;
    overflow: hidden; /*超出部分隐藏*/
    white-space: nowrap; /*不换行*/
    text-overflow: ellipsis; /*超出部分文字以...显示*/
}
.list .list-a .time {
    font-size: 16px;
    float: right;
    color: #999999;
}
.box {
    margin-top: 30px;
}
.box-list {
    border-radius: 5px;
    border: solid 1px #cdcdcd;
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}
.box-list .box-left {
    text-align: center;
    width: 150px;
}
.box-list .box-left li {
    padding: 0 22px;
    background-color: #f5f5f5;
}
.box-list .box-left a {
    display: inline-block;
    line-height: 55px;
    height: 55px;
    border-bottom: 1px dashed #cdcdcd;
}
.box-list .box-left .on {
    background-color: #fff;
}
.box-list .box-left .on a {
    color: #115db2;
    font-weight: bold;
    position: relative;
}
.box-list .box-left .on a::before {
    right: -20px;
    top: 18px;
    content: "";
    position: absolute;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 9px solid #115db2;
}
.list-all {
    width: 1048px;
}
.list-all .list {
    padding: 0 29px;
    display: none;
}
.list-all .cur {
    display: block;
}
.div-a {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}
.div-a a {
    width: 280px;
    height: 50px;
    background-color: #daecfb;
    text-align: center;
    line-height: 50px;
    font-weight: bold;
    color: #115db2;
    font-size: 20px;
}
.newStyle .query{
    width: 100%;
}
.newStyle .query p{
    font-size: 36px;
}
.newStyle .all-line .text-tag{
    font-size: 32px;
}
.newStyle .common-left{
    height: auto;
}
.newStyle .all-line .input-text{
    height: 50px;
    width: 80% !important;
    font-size: 32px;
}
.newStyle .btn_ct,.newStyle .btn_cx {
    height: 50px;
    font-size: 32px;
}
.newStyle .common-title span{
    color: #000;
    background: none;
    font-size: 50px;
}
.newStyle .situation{
    width: 100%;
}
.newStyle .common-title{
    height: 70px;
    line-height: 70px;
}
.newStyle .list .list-a{
    height: 80px;
    line-height: 80px;
}
.newStyle .list .list-a::before{
    display: none;
}
.newStyle .common-title .more{
    font-size: 44px;
}
.newStyle .list .list-a .title{
    width: 96%;
    font-size: 40px;
}
.newStyle .list .list-a .time{
    display: none;
}
.newStyle .box-list .box-left{
    width: 20%;
}
.newStyle .list-all{
    width: 80%;
}
.newStyle .box-list .box-left a{
    width: 100%;
    font-size: 42px;
    height: 80px;
    line-height: 80px;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.newStyle .div-a a{
    height: 80px;
    line-height: 80px;
    font-size: 42px;
}
@media screen and (max-width: 768px) {
    .index {
        width: 100%;
        min-width: auto;
    }
    .main {
        width: 100%;
        padding: 20px;
    }
    .main-bg {
        background-size: contain;
        height: 50px;
        background-size: 100% 100%;
    }
    .location {
        width: 100%;
        padding-left: 20px;
    }
    .common-style {
        display: block;
    }
    .common-title span {
        font-size: 16px;
        padding-right: 35px;
    }
    .common-left {
        margin-right: 0;
        margin-bottom: 33px;
    }
    .query,
    .situation,
    .list-all {
        width: 100%;
    }
    .list .list-a .title {
        width: 200px;
    }
    .div-a {
        display: block;
    }
    .div-a a {
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }
    .box-list .box-left {
        width: 100%;
        text-align: left;
        display: flex;
        flex-wrap: wrap;
    }
    .box-list .box-left li {
        padding: 0;
        width: 49.5%;
        display: inline-block;
        text-align: center;
        margin-right: 1%;
        margin-bottom: 10px;
    }
    .box-list .box-left li:nth-of-type(2n) {
        margin-right: 0;
    }
    .list-all .list {
        padding: 0 10px;
    }
    .line .bt {
        width: 28%;
    }
    .line .myselect,
    .line .myinput {
        width: 70%;
    }
    .time {
        display: none;
    }
    .title {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        width: 100% !important;
    }
    
}
@media screen and (max-width: 320px) {
    .list .list-a .title {
        width: 140px;
    }
}
